array_bytes(3)

NAME
array_bytes - get number of allocated members in array

SYNTAX
#include <array.h> int64 array_bytes(array* x);
  array x;
  int64 bytes = array_bytes(&x);

DESCRIPTION
array_bytes returns the number of initialized bytes in x, without regard to t. If x is unallocated, array_length and array_bytes return 0.

SEE ALSO
array_allocate(3), array_get(3), array_fail(3), array_length(3)